Subject: Re: ID : 18182801 - Broker BR - Andrea Bocelli - 30/09/2018 - Buyer didn't receive the refund
From: Rosette Modiri <[email-masked]>
To: Jessica Renaud Aparecido <[email-masked]>
Date: Mon, 21 Jan 2019 09:58:23 -0700 (MST)

Hi Jess, 

I will discuss again the case with Brian tomorrow then let you know. 

Rosette, 

From: "Jessica Renaud Aparecido" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 20 January, 2019 19:25:31 
Subject: Re: ID : 18182801 - Broker BR - Andrea Bocelli - 30/09/2018 - Buyer didn't receive the refund 

Hi Rosette, 

Its been almost two weeks. Should I still be waiting for updates on this? 
Thank you 

Kind Regards, 
Jéssica 

From: "Jessica Renaud Aparecido" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 12 January, 2019 20:19:14 
Subject: Re: ID : 18182801 - Broker BR - Andrea Bocelli - 30/09/2018 - Buyer didn't receive the refund 

Dear Rosette, 

Any updates? 

thank you 

From: "Jessica Renaud Aparecido" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 8 January, 2019 15:50:48 
Subject: ID : 18182801 - Broker BR - Andrea Bocelli - 30/09/2018 - Buyer didn't receive the refund 

Dear Rosette, 

This customer is Brazilian; she made her purchase and was charged on the 23/09/2018 - She asked for cancelation by phone on the 29/09/2018. As per the Brazilian law, she was entitled to cancellation. The payments time did the refund on 12/10/2018 - Both the charge and refund appear on her bank statement of October. 
At that point the tickets were already delivered to her, so she had to send it to our office in NY. She had some problems in attaching the shipping proof. She informed the problem, and I believe that because of this delay in sending the proof, she was charged again on her December bank statement. 
She sent the proof and tracking number of the shipping to NY and since december she is waiting for her second refund referring to the same charge. 
As I can see, there is a second chargeback to be done, for more than 3 weeks. 
Viagogo agents told the customer that she should do another dispute with the bank; And According to her she's been going to the bank every week and they say that nothing is there. So bank keeps telling her that Viagogo needs to contact the bank, or provide her with more information and documentation regarding the chargeback. 
She asked me for some orientation from viagogo on what to do, because she has been in contact with us and her Bank for more than 3 months regarding this issue. 
She also asked if Viagogo can provide her with an email or more detailed information about the chargeback so than she can contact the bank, or if Viagogo can contact the bank directly to solve this issue. 
I spoke to her on the phone for three times today in order to try to help her but I believe it is something that is beyond my capacities as CS. 

Can you please help me with this issue? 

Kind Regards, 
Jéssica